[Spice-devel,client,v3,01/10] gtk: Remove an obsolete comment

Submitted by Francois Gouget on Oct. 27, 2016, 4:41 p.m.

Details

Message ID 9f063496a811a85519d5b2a76c6edc256a7adffe.1477585592.git.fgouget@free.fr
State New
Headers show
Series "Deprecation warning cleanup" ( rev: 6 5 ) in Spice

Not browsing as part of any series.

Commit Message

Francois Gouget Oct. 27, 2016, 4:41 p.m.
The GTK+ compatibility code has been gathered in a single file long ago 
and support for GTK+ 2 has been dropped anyway.

Signed-off-by: Francois Gouget <fgouget@codeweavers.com>
---
 src/spice-widget.c | 1 -
 1 file changed, 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/src/spice-widget.c b/src/spice-widget.c
index 06e332f..3ac0a7d 100644
--- a/src/spice-widget.c
+++ b/src/spice-widget.c
@@ -44,7 +44,6 @@ 
 #include "vncdisplaykeymap.h"
 #include "spice-grabsequence-priv.h"
 
-/* Some compatibility defines to let us build on both Gtk2 and Gtk3 */
 
 /**
  * SECTION:spice-widget

Comments

Acked-by: Jonathon Jongsma <jjongsma@redhat.com>

On Thu, 2016-10-27 at 18:41 +0200, Francois Gouget wrote:
> The GTK+ compatibility code has been gathered in a single file long
> ago 
> and support for GTK+ 2 has been dropped anyway.
> 
> Signed-off-by: Francois Gouget <fgouget@codeweavers.com>
> ---
>  src/spice-widget.c | 1 -
>  1 file changed, 1 deletion(-)
> 
> diff --git a/src/spice-widget.c b/src/spice-widget.c
> index 06e332f..3ac0a7d 100644
> --- a/src/spice-widget.c
> +++ b/src/spice-widget.c
> @@ -44,7 +44,6 @@
>  #include "vncdisplaykeymap.h"
>  #include "spice-grabsequence-priv.h"
>  
> -/* Some compatibility defines to let us build on both Gtk2 and Gtk3
> */
>  
>  /**
>   * SECTION:spice-widget